cancel
Showing results for 
Search instead for 
Did you mean: 

Graphics

Highlighted
Journeyman III
Journeyman III

Ich will battlefront 2 spielen abewr wenn ich es starte steht da das ich eine zu niedrige version habe ich habe jedoch die neuste

Ich habe eine Rx 570 8gb und man braucht für battlefront die Version 18 und ich habe 19.11

0 Kudos
1 Reply
Highlighted
Journeyman III
Journeyman III

Re: Ich will battlefront 2 spielen abewr wenn ich es starte steht da das ich eine zu niedrige version habe ich habe jedoch die neuste

English would be helpfull ...

0 Kudos